﻿/* Hoja de estilos para PAYROLLP
	Realizada por OMJ
	Junio 2008 */

.Titulo
{
	font-weight: bold;
	font-size: 13px;
	color: white;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #0C2E82;
}
.TituloAzul
{
    font-size: 11px;
	color: white;
	font-family: Arial,Helvetica,sans-serif;
	background-color: #616797;
}
.Nivel1
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana,sans-serif; 
	BACKGROUND-COLOR: #0c2e82;
	COLOR: white; 
	text-decoration:none
}
.Nivel2
{
	FONT-SIZE: 12px; 
	COLOR: white; 
	FONT-FAMILY: Verdana,sans-serif; 
	BACKGROUND-COLOR: #0c2e82;
	text-decoration:none	
}
.labelNivel2
{
    FONT-SIZE: 10px; 
	COLOR: black; 
	FONT-FAMILY: Verdana,sans-serif; 
	BACKGROUND-COLOR: #e6e6e6;
	text-decoration:none
}
.Nivel3
{
	FONT-SIZE: 10px; 
	COLOR: black; 
	FONT-FAMILY: Verdana,sans-serif; 
	BACKGROUND-COLOR: #fffff0;
	text-decoration:none	
}
.LigasEncabezado
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Arial;
	background-color: #FF6309;
	text-align: right;
	text-decoration:none
}
.MenuEncabezado
{
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Arial;
	background-color: #0C2E82;
	text-align: right;
	text-decoration:none
}

/* Estilos para páginas de solicitudes */

.SolicitudSubTitulo
{	
	text-align: center; 
	background: #616797;
	color:#FFFFFF;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	height: 16px;
}

.CeldaAzul
{
	text-align: right; 
	padding-right: 2px; 
	background-color: #cddbe4;
}

.CeldaGris
{
	text-align: left;
	background-color: #E6E6E6;
	padding-left: 2px;
}

.CeldaMessage
{
	text-align: center;
	background-color: #E6E6E6;
	padding-left: 2px;
}

.DivScrollHorizontal
{
	 text-align: center; 
	 vertical-align: top; 

}

.SolicitudTituloPagina
{
	text-align: center; 
	height: 30px; 
	vertical-align: middle;
}

.BordeGris1px
{
	 border-color:Gray; 
	 border-style:solid; 
	 border-width:1px;
}

.TabArea
{
           background-color:transparent;
           font-size: x-small;
           top:17px;
           height:88%;
           width:100%;  
}

.TabMenu
{
	position:absolute; 
	top:0px; 
	left:240px;
	z-index:2147483647;
	height:30px;
	
}
.header
  {
    font-weight:bold;
    position:absolute;
    background-color:White;
  }